# Stands4

A Ruby gem for accessing Stands4's API

## Installation

Add this line to your application's Gemfile:

	gem 'Stands4'

And then execute:

	$ bundle

Or install it yourself as:

	$ (sudo) gem install Stands4

## Usage

	require 'Stands4'
	require 'pp'

	include Stands4
	Stands4.configure('YOUR_UID','YOUR_TOKENID')

	abbreviations = Stands4.abbr('asap')

	uszips = Stands4.zip('90210')

	definitions = Stands4.defs('consistent')

	rhymes = Stands4.rhymes('rhyme')

	conversions = Stands4.conv('5 pounds to kilograms')

	synonyms = Stands4.syno('consistent')

	phrases = Stands4.phrases('buckle up')

	quotes_random = Stands4.quotes

	quotes_search = Stands4.quotes('The only real valuable thing is intuition.', 'SEARCH')

	author_search = Stands4.quotes('Albert Einstein', 'AUTHOR')

	pp abbreviations

## Contributing

1. Fork it ( https://github.com/dantedurrman/Stands4/fork )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create a new Pull Request
