# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'Stands4/version'

Gem::Specification.new do |spec|
  spec.name          = "Stands4"
  spec.version       = Stands4::VERSION
  spec.authors       = ["Dante Durrman"]
  spec.email         = ["mail@dante.codes"]
  spec.summary       = %q{A Ruby gem for accessing Stands4 API}
  spec.homepage      = "https://github.com/dantedurrman/Stands4"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'httparty'

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
